[OLD] FEEL - SUPPORTO GENERICO

Sezione dedicata ai contenuti delle vecchie discussioni

Moderatore: Moderatori F.E.E.L.

Avatar utente
dbalex
Newbie
Newbie
Messaggi: 83
Iscritto il: 28/09/2014, 9:22
Reputatione: 0
Città: Velletri
Località: velletri

Re: Errore in avvio

Messaggio da dbalex »

Buongiorno ragazzi,
Ora mi fa un altro errore. Posto la foto.
DSC_0200.JPG
i banchieri ti danno l'ombrello col sole e te lo richiedono con la pioggia
Non hai i permessi necessari per visualizzare i file allegati in questo messaggio.
Con 3 palle ero un flipper


Avatar utente
dR.pRoDiGy
Moderatore F.E.E.L.
Moderatore F.E.E.L.
Messaggi: 2975
Iscritto il: 17/11/2009, 15:55
Medaglie: 1
Reputatione: 39
Città: Prov_Milano_zona_Sempione
:
Donatore
Grazie Ricevuti: 5 volte

Re: Errore in avvio

Messaggio da dR.pRoDiGy »

Il tuo XP è standard? Hai installato tutte le librerie richieste? Hai una scheda audio funzionante?
"Non si smette di giocare perché si diventa vecchi, ma si diventa vecchi perché si smette di giocare"

Immagine F.E.E.L. - FrontEnd (Emulator Launcher)
http://feelfrontend.altervista.org
https://github.com/dr-prodigy/feel-frontend/


Avatar utente
dbalex
Newbie
Newbie
Messaggi: 83
Iscritto il: 28/09/2014, 9:22
Reputatione: 0
Città: Velletri
Località: velletri

Re: Errore in avvio

Messaggio da dbalex »

Era la scheda audio. Ho reistallato i driver. Ora funziona. Grazie mille

i banchieri ti danno l'ombrello col sole e te lo richiedono con la pioggia
Con 3 palle ero un flipper


Avatar utente
dR.pRoDiGy
Moderatore F.E.E.L.
Moderatore F.E.E.L.
Messaggi: 2975
Iscritto il: 17/11/2009, 15:55
Medaglie: 1
Reputatione: 39
Città: Prov_Milano_zona_Sempione
:
Donatore
Grazie Ricevuti: 5 volte

Re: Errore in avvio

Messaggio da dR.pRoDiGy »

Ottimo!! Segno come "SOLVED" allora 8-)
"Non si smette di giocare perché si diventa vecchi, ma si diventa vecchi perché si smette di giocare"

Immagine F.E.E.L. - FrontEnd (Emulator Launcher)
http://feelfrontend.altervista.org
https://github.com/dr-prodigy/feel-frontend/


Avatar utente
dbalex
Newbie
Newbie
Messaggi: 83
Iscritto il: 28/09/2014, 9:22
Reputatione: 0
Città: Velletri
Località: velletri

Re: Errore in avvio - [SOLVED]

Messaggio da dbalex »

Vai tranquillo!!! E speriamo che non succeda altro. Ancora grazie

i banchieri ti danno l'ombrello col sole e te lo richiedono con la pioggia
Con 3 palle ero un flipper


Carma
Newbie
Newbie
Messaggi: 7
Iscritto il: 27/08/2007, 15:47
Reputatione: 0

Feel e secondo joystick

Messaggio da Carma »

Ciao,
ho abilitato il joystick nella configurazione Feel, tutto ok con il primo joystick ma, avendone due installati, vorrei utilizzare feel con il secondo joystick.
Mi pare che di default, Feel utilizzi il joystick che appare per primo nella lista dei joystick di windows, purtroppo non è quello che vorrei utilizzare per comandare Feel ...
Esite la possibilità, in Feel, di specificare con precisione quale joystick utilizzare ?
per esempio come fa Mame che numera i vari joystick (Joy1,Joy2 ...)


Avatar utente
pucci
Moderatore
Moderatore
Messaggi: 4149
Iscritto il: 19/07/2005, 18:52
Reputatione: 14
Città: San Clemente (RN)
Località: Rimini
Grazie Ricevuti: 11 volte

NET framework package

Messaggio da pucci »

Domanda non legata direttamente a F.E.E.L.

Quali dei tanti pacchetti del NET framework bisogna avere installato sul PC per avere compatibilità completa con i programmi realizzati con Visual Studio?

ES: se installo il pacchetto 2.0 avrò anche le funzionalità del 1.1?


Avatar utente
motoschifo
Progetto Arcade Database
Progetto Arcade Database
Messaggi: 2882
Iscritto il: 12/07/2013, 20:29
Medaglie: 2
Reputatione: 42
Città: Parma
Località: Parma
:
Gold Medal Donatore
Grazie Inviati: 5 volte
Grazie Ricevuti: 13 volte
Contatta:

Re: NET framework package

Messaggio da motoschifo »

A quanto ne so io le funzioni dei nuovi framework sono incluse ma solo come sviluppo (cioè se usi Visual Studio 2015 con un framework 4.6, avrai anche le funzionalità e routine che avevi in Visual Studio 2003 con framrwork 1.1).
Lato client invece devi avere installato tutti i framework in maniera separata, quindi 2.2, 3.5, 4.6, ecc. in base al programma che ne fa uso.

Ci sono comunque delle eccezioni ed alcune versioni sostituiscono altre (tipo la 1.1 rimpiazza la 1.0).
Qui c'è la tabella di riferimento: https://en.wikipedia.org/wiki/.NET_Framework#Versions
Motoschifo
CAB ›MameOriz ›MameVert ›PCB ›NeoGeo ›TopDrive ›Tekken3 Wishlist ›PacMan ›Arkanoid
Flipper ›HighSpeed Wishlist ›MedievalMadness ›MonsterBash ›HighSpeed2 WebArcadeDatabase


Avatar utente
pucci
Moderatore
Moderatore
Messaggi: 4149
Iscritto il: 19/07/2005, 18:52
Reputatione: 14
Città: San Clemente (RN)
Località: Rimini
Grazie Ricevuti: 11 volte

Re: NET framework package

Messaggio da pucci »

leggendo la pagina che hai linkato sembrerebbero bastare questi:
1.1
3.5
4.6

sbaglio?

oppure per non sbagliare si prendono tutti:
1.0
1.1
2.0
3.0
3.5
4.0
4.5
4.5.1
4.5.2
4.6

esiste una pagina con il download di tutti i NET framework?


Avatar utente
motoschifo
Progetto Arcade Database
Progetto Arcade Database
Messaggi: 2882
Iscritto il: 12/07/2013, 20:29
Medaglie: 2
Reputatione: 42
Città: Parma
Località: Parma
:
Gold Medal Donatore
Grazie Inviati: 5 volte
Grazie Ricevuti: 13 volte
Contatta:

Re: NET framework package

Messaggio da motoschifo »

Credo sia proprio così, anche se non ho mai verificato di persona.
Qui trovi la tabella ufficiale https://msdn.microsoft.com/en-us/librar ... 10%29.aspx
In pratica puoi installare l'ultima release per ciascuna versione di CLR (1.x, 2.x, 4.x) che corrispondono quindi ai framework 1.1, 3.5, 4.6.

EDIT
Se poi scopri che la cosa è diversa avvisaci :)
Motoschifo
CAB ›MameOriz ›MameVert ›PCB ›NeoGeo ›TopDrive ›Tekken3 Wishlist ›PacMan ›Arkanoid
Flipper ›HighSpeed Wishlist ›MedievalMadness ›MonsterBash ›HighSpeed2 WebArcadeDatabase


Bloccato

Torna a “FEEL - VECCHIE DISCUSSIONI”